Public Class usrcntlUnterposEntry
    ' Property AbfertigungsartNr = -1
    Property UnterPosArt = -1

    Property Anzahl = 0

    Private Sub txtAnzahl_LostFocus(sender As Object, e As EventArgs) Handles txtAnzahl.LostFocus
        If IsNumeric(sender.text) Then
            Anzahl = CInt(sender.text)
        Else
            Anzahl = 0
            sender.text = 0
        End If
    End Sub
End Class
